This forum uses cookies
This forum makes use of cookies to store your login information if you are registered, and your last visit if you are not. Cookies are small text documents stored on your computer; the cookies set by this forum can only be used on this website and pose no security risk. Cookies on this forum also track the specific topics you have read and when you last read them. Please confirm whether you accept or reject these cookies being set.

A cookie will be stored in your browser regardless of choice to prevent you being asked this question again. You will be able to change your cookie settings at any time using the link in the footer.

  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Accessories - for upcomming versions
#1
Could it be possible to have Filezilla (pre-installed) in the accessories ?
I think this is by far the best way too transfer files to/from any other workstation...
Config : RPi 3, OP 1.2
Cordialement
Didier B





  Reply
#2
could it be possible to keep open plotter lean and only include software that is necessary?
if you want to individualise your installation - go nuts and install everything you want.
sudo apt-get install filezilla
it's not that hard
  Reply
#3
windows
https://winscp.net/eng/download.php
linux
https://midnight-commander.org/
mare liberum
  Reply
#4
(01-25-2018, 04:59 PM)shark24 Wrote: could it be possible to keep open plotter lean and only include software that is necessary?
if you want to individualise your installation - go nuts and install everything you want.
sudo apt-get install filezilla
it's not that hard

No, its not hard, and that is what I did for V 0.6.0, and for V 0.8.0, and for V0.10.0, and after restoring back from V0.16.0 to V0.10.0 and will most probably do again and again ...
BTW, it seem I hit (without willing it) a highly sensible spot ! Sorry I asked the question ...


BTW-2 I thought monkey testers like me were invited to try nuts things, just to know if...
BTW-3 Maybe should I then, avoid to mention that installing solaar package allowed me to use both my keyboard and trackball (Logitech K400 & M570) from a single USB port ?


Attached Files Thumbnail(s)
   
Config : RPi 3, OP 1.2
Cordialement
Didier B





  Reply
#5
(01-26-2018, 01:28 PM)Didier B Wrote:
(01-25-2018, 04:59 PM)shark24 Wrote: could it be possible to keep open plotter lean and only include software that is necessary?
if you want to individualise your installation - go nuts and install everything you want.
sudo apt-get install filezilla
it's not that hard

...
BTW, it seem I hit (without willing it) a highly sensible spot ! Sorry I asked the question ...
...

Darn - you got me! I do care about the project. I guess less than 1% would use filezilla - max...
Sorry I've got a contrary opinion and you take that personal.
  Reply
#6
(01-26-2018, 04:00 PM)shark24 Wrote:
(01-26-2018, 01:28 PM)Didier B Wrote:
(01-25-2018, 04:59 PM)shark24 Wrote: could it be possible to keep open plotter lean and only include software that is necessary?
if you want to individualise your installation - go nuts and install everything you want.
sudo apt-get install filezilla
it's not that hard

...
BTW, it seem I hit (without willing it) a highly sensible spot ! Sorry I asked the question ...
...

Darn - you got me! I do care about the project. I guess less than 1% would use filezilla - max...
Sorry I've got a contrary opinion and you take that personal.
Another vote to keep openplotter as lean as possible. Anyway, I use filezilla on a laptop which works better for me.

Sent from my SGP511 using Tapatalk
  Reply
#7
I think it's a good discussion: what other things do you install on your Openplotter instance? What are the scripts or commands to do it?

Perhaps someday there could be an "app store" or something.
  Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)